/* CSS GENEREE DYNAMIQUEMENT DEPUIS FUNCTIONS.PHP */

/* FONT SIZE */
.section_enfants h2 { font-size: 1rem !important; }
.btn, .gform_button { font-size: 1rem !important; }
.list-group-item { font-size: 1rem !important; }
.list-group-item .list-group-item { font-size: 0.8rem !important; }

/* COLOR : BLANC */
.font-blanc, .font-blanc a, .font-hover-blanc:hover, li.font-hover-blanc:hover > a, .placeholder-blanc::placeholder, .placeholder-blanc ::placeholder { color: #FFFFF5 !important; }
@media (min-width: 992px) { .font-lg-blanc a, li.font-hover-lg-blanc:hover > a { color: #FFFFF5 !important; } }
.link-blanc a, .link-hover-blanc:hover { color: #FFFFF5 !important; text-decoration: underline !important; }
.bg-blanc, .bg-hover-blanc:hover { background-color: #FFFFF5 !important; }
@media (min-width: 992px) { .bg-lg-blanc { background-color: #FFFFF5 !important; } }
.border-blanc, .border-hover-blanc:hover { border-color: #FFFFF5 !important; }
.picto-blanc, .picto-hover-blanc:hover { fill: #FFFFF5 !important; }
.bullet-blanc span { background-color: #FFFFF5 !important; }

/* COLOR : NOIR */
.font-noir, .font-noir a, .font-hover-noir:hover, li.font-hover-noir:hover > a, .placeholder-noir::placeholder, .placeholder-noir ::placeholder { color: #000000 !important; }
@media (min-width: 992px) { .font-lg-noir a, li.font-hover-lg-noir:hover > a { color: #000000 !important; } }
.link-noir a, .link-hover-noir:hover { color: #000000 !important; text-decoration: underline !important; }
.bg-noir, .bg-hover-noir:hover { background-color: #000000 !important; }
@media (min-width: 992px) { .bg-lg-noir { background-color: #000000 !important; } }
.border-noir, .border-hover-noir:hover { border-color: #000000 !important; }
.picto-noir, .picto-hover-noir:hover { fill: #000000 !important; }
.bullet-noir span { background-color: #000000 !important; }

/* COLOR : VERT */
.font-vert, .font-vert a, .font-hover-vert:hover, li.font-hover-vert:hover > a, .placeholder-vert::placeholder, .placeholder-vert ::placeholder { color: #016864 !important; }
@media (min-width: 992px) { .font-lg-vert a, li.font-hover-lg-vert:hover > a { color: #016864 !important; } }
.link-vert a, .link-hover-vert:hover { color: #016864 !important; text-decoration: underline !important; }
.bg-vert, .bg-hover-vert:hover { background-color: #016864 !important; }
@media (min-width: 992px) { .bg-lg-vert { background-color: #016864 !important; } }
.border-vert, .border-hover-vert:hover { border-color: #016864 !important; }
.picto-vert, .picto-hover-vert:hover { fill: #016864 !important; }
.bullet-vert span { background-color: #016864 !important; }

/* COLOR : VERT CLAIR */
.font-vertclair, .font-vertclair a, .font-hover-vertclair:hover, li.font-hover-vertclair:hover > a, .placeholder-vertclair::placeholder, .placeholder-vertclair ::placeholder { color: #88EDA0 !important; }
@media (min-width: 992px) { .font-lg-vertclair a, li.font-hover-lg-vertclair:hover > a { color: #88EDA0 !important; } }
.link-vertclair a, .link-hover-vertclair:hover { color: #88EDA0 !important; text-decoration: underline !important; }
.bg-vertclair, .bg-hover-vertclair:hover { background-color: #88EDA0 !important; }
@media (min-width: 992px) { .bg-lg-vertclair { background-color: #88EDA0 !important; } }
.border-vertclair, .border-hover-vertclair:hover { border-color: #88EDA0 !important; }
.picto-vertclair, .picto-hover-vertclair:hover { fill: #88EDA0 !important; }
.bullet-vertclair span { background-color: #88EDA0 !important; }

/* COLOR : DéGRADé VERT */
.font-gradientvert, .font-gradientvert a, .font-hover-gradientvert:hover, li.font-hover-gradientvert:hover > a, .placeholder-gradientvert::placeholder, .placeholder-gradientvert ::placeholder { color: #016864 !important; }
@media (min-width: 992px) { .font-lg-gradientvert a, li.font-hover-lg-gradientvert:hover > a { color: #016864 !important; } }
.link-gradientvert a, .link-hover-gradientvert:hover { color: #016864 !important; text-decoration: underline !important; }
.bg-gradientvert, .bg-hover-gradientvert:hover { background-color: #016864 !important; }
@media (min-width: 992px) { .bg-lg-gradientvert { background-color: #016864 !important; } }
.border-gradientvert, .border-hover-gradientvert:hover { border-color: #016864 !important; }
.picto-gradientvert, .picto-hover-gradientvert:hover { fill: #016864 !important; }
.bullet-gradientvert span { background-color: #016864 !important; }

/* BLOCS : ROUNDED */
.rounded-bloc { border-radius: 5rem !important; }
.rounded-top-bloc { border-top-left-radius: 5rem !important; border-top-right-radius: 5rem !important; }
.rounded-bottom-bloc { border-bottom-left-radius: 5rem !important; border-bottom-right-radius: 5rem !important; }
.rounded-left-bloc { border-top-left-radius: 5rem !important; border-bottom-left-radius: 5rem !important; }
.rounded-right-bloc { border-top-right-radius: 5rem !important; border-bottom-right-radius: 5rem !important; }

/* SLIDES : ROUNDED */
.rounded-slide { border-radius: 5rem !important; }
.rounded-top-slide { border-top-left-radius: 5rem !important; border-top-right-radius: 5rem !important; }
.rounded-bottom-slide { border-bottom-left-radius: 5rem !important; border-bottom-right-radius: 5rem !important; }
.rounded-left-slide { border-top-left-radius: 5rem !important; border-bottom-left-radius: 5rem !important; }
.rounded-right-slide { border-top-right-radius: 5rem !important; border-bottom-right-radius: 5rem !important; }

/* BOUTONS : ROUNDED */
.rounded-btn { border-radius: 5rem !important; }
.rounded-top-btn { border-top-left-radius: 5rem !important; border-top-right-radius: 5rem !important; }
.rounded-bottom-btn { border-bottom-left-radius: 5rem !important; border-bottom-right-radius: 5rem !important; }
.rounded-left-btn { border-top-left-radius: 5rem !important; border-bottom-left-radius: 5rem !important; }
.rounded-right-btn { border-top-right-radius: 5rem !important; border-bottom-right-radius: 5rem !important; }

/* BOUTONS : PADDING */
.btn { padding-top: 1rem!important; padding-bottom: 1rem!important; padding-right: 1.5rem!important; padding-left: 1.5rem!important; }

/* COOKIES : BOUTONS */
.cli-plugin-button, .cli-plugin-button:visited { border-radius: 5rem !important; }
.cli-plugin-button, .cli-plugin-button:visited { padding-top: 1rem!important; padding-bottom: 1rem!important; padding-right: 1.5rem!important; padding-left: 1.5rem!important; }

/* FORM : BOUTONS */
.gform_footer .gform_button { border-radius: 5rem !important; }
.gform_footer .gform_button { padding-top: 1rem!important; padding-bottom: 1rem!important; padding-right: 1.5rem!important; padding-left: 1.5rem!important; }

/* FORM CONTACT : BOUTON */
.gform_contact .gform_footer .gform_button { color : #000000!important; background-color: #88EDA0!important; border-color: #88EDA0; }
.gform_contact .gform_footer .gform_button:hover { color : #FFFFF5!important; background-color: #016864!important; border-color: #016864; }

/* FORM NEWSLETTER : BOUTON */
.gform_newsletter .gform_footer .gform_button { color : #000000!important; background-color: #88EDA0!important; border-color: #88EDA0; }
.gform_newsletter .gform_footer .gform_button:hover { color : #FFFFF5!important; background-color: #016864!important; border-color: #016864; }

/* COOKIES : POPUP */
.cli-tab-footer .cli-btn, .cli-switch input:checked + .cli-slider { background-color: #FFFFF5 !important; color: #016864 !important; }
button#cookie_hdr_showagain { color: #016864 !important; }

/* PAGINATION */
ul.page-numbers li a, ul.page-numbers li span, a.page-numbers, span.page-numbers { border: 2px solid #016864 !important; background-color: #FFFFF5!important; color: #016864 !important; }
ul.page-numbers li a:hover, ul.page-numbers li span, span.page-numbers.current { color: #FFFFF5 !important; background-color: #016864 !important; border-color: #FFFFF5 !important; }

